#videosListContainer {
    width:672px;
    padding:0;
    margin:0;
}
#videosList {
    margin-top:30px;
    text-align:center;
    width:100%;
    padding-left:15px;
    padding-right:15px;
}

.videoImageContainer {
    position:relative;
    height:132px;
    width:184px;
    border:1px solid #c2c9cd;
    background:#ffffff;
}

.videoThumb {
    width:176px;
    height:124px;
    margin:4px 4px 4px 4px;
    background-color:#000;
    background-position:center;
    background-repeat:no-repeat;
}

.videoTime {
    position:absolute;
    width:44px;
    height:19px;
    background-color:#fff;
    top:110px;
    left:138px;
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    color:#a0a0a0;
    line-height:20px;
    text-align:center;
}

.video_brief {
    margin-top:10px;
	margin-bottom:25px;
    width:160px;
    height:52px;
    overflow:hidden;
    text-align:left;
	  padding-right:4px;
	  padding-left:4px;
    background-image:url(/img/videos_icon.gif);
    background-repeat:no-repeat;
    background-position:left 3px;
}
.video_brief .briefText {
    font-family:Verdana, Arial, sans_serif;
    font-size:11px;
    color:#041637;
    line-height:18px;
    margin-left:25px
}

.video_brief .videoIcon{
   position:absolute;
   top:3px;
   left:0px;
}


/*Detail styles */


#mediaPlayerContainer {
    margin-top:15px;
    margin-bottom:30px;
    font-family:Verdana, Arial, sans_serif;
}

.line {
    height:1px;
    border-bottom: 1px solid #cdd2d5;
    margin-top:10px;
    
}

.heading {
    margin-top:10px;
    font-weight:bold;
    color:#666666;
    line-height:14px;
}

p {
    font-size:12px;
    line-height:20px;
    color:#666666;
}